Bug 441763 - upstart doesn't use /dev/initctl
upstart doesn't use /dev/initctl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-09 17:22 EDT by Bill Nottingham
Modified: 2016-11-24 07:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 06:32:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (636 bytes, patch)
2008-04-09 17:22 EDT, Bill Nottingham
no flags Details | Diff

  None (edit)
Description Bill Nottingham 2008-04-09 17:22:05 EDT
Description of problem:

Attached is a patch for glibc_post_upgrade.

Version-Release number of selected component (if applicable):

glibc-2.7.90-13
Comment 1 Bill Nottingham 2008-04-09 17:22:05 EDT
Created attachment 301896 [details]
patch
Comment 2 Jakub Jelinek 2008-04-14 06:32:36 EDT
Should be fixed in glibc-2.8-1.

Note You need to log in before you can comment on or make changes to this bug.